BODY { font-family:  Georgia, Times, serif;  
background-color: #003366 ;
color: #333333;
font-size: 10pt
         }

A:link    { color: #3366cc }
A:visited { color: #3366cc }

A:hover    {  color: #3399ff }           


P { font-size: 10pt;
    font-family: Georgia, Times, serif; 
	text-align: left;
	   color: #333333
           }

P.cap { font-size: 11px;
    font-weight: 200;
    text-align: center
           }
P.anth { font-size: 11px;
    font-weight: 200;
    text-align: left
           }
		   
P.title { 
    text-align: center
           }


UL { font-size: 10pt
           }

H1 { font-size: 19px;
    font-family: Georgia, times, serif; 
	
	   color: #003366;
    font-weight: normal
           }

H2 { font-size: 16px;
    font-family: Georgia, times, serif; 
	   color: #003366;
    font-weight: normal
           }
		   
H3 { font-size: 11px;
    font-family: Georgia, Times, serif; 
	   color: #003366;
    text-align: right
           }
											
H4 { font-size: 11px;
    font-family: Georgia, Times, serif; 
	   color: #b3b8bd;
    font-weight: 100;
    text-align: center
           }

H5 { font-size: 9px;
    font-family: Verdana, serif; 
	   color: #b3b8bd;
    font-weight: 100;
    text-align: center
           }

SUP { font-size: 60%
            }

BLOCKQUOTE { font-size: 90%
            }

a.nav:link {color: #003366; text-decoration: none;}
a.nav:visited {color: #003366; text-decoration: none;}
a.nav:hover {color: #ffffff; background-color: #3366cc; text-decoration: none;}

a.footer:link {color: #b3b8bd; text-decoration: none;}
a.footer:visited {color: #b3b8bd; text-decoration: none;}
a.footer:hover {color: #3366cc; background-color: #cccccc; text-decoration: none;}
